.flexor {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.defaultCTA{
    width: auto;
    padding: 1em 1.3em 1em 1.5em;
    word-break:break-word;
}
.defaultCTA:hover::after, .defaultCTA:hover:after, .defaultCTA:focus::after, .defaultCTA:focus:after, .defaultCTA::after, .defaultCTA:after{
    display:none;
}
.script {
    column-count: 2;
}